.component-title {
  width: 100%;
  position: absolute;
  z-index: 999;
  top: 30px;
  left: 0;
  padding: 0;
  margin: 0;
  font-size: 1rem;
  font-weight: 700;
  color: #888;
  text-align: center;
}
.tab-container {
  position: fixed;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
}
.tab-inner-wrap {
  position: relative;
  display: flex !important;
  flex-direction: row !important;
  align-items: flex-start;
  padding: 2px;
  background-color: #dadadb;
  border-radius: 9px;
  width: calc(130px * 6 + 4px);
}
.indicator {
  width: 130px;
  height: 28px;
  background: #ffffff;
  position: absolute;
  top: 2px;
  left: 2px;
  z-index: 9;
  border: 0.5px solid rgba(0, 0, 0, 0.04);
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.12), 0px 3px 1px rgba(0, 0, 0, 0.04);
  border-radius: 7px;
  transition: transform 0.2s ease-out;
  transform: translateX(0px);
}
.tab {
  width: 130px;
  height: 28px;
  position: absolute;
  z-index: 99;
  outline: none;
  opacity: 0;
}
.tab_label {
  width: 130px;
  height: 28px;
  position: relative;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0 !important;
  border: 0;
  font-size: 0.75rem;
  opacity: 0.6;
  cursor: pointer;
}
.tab_label a{
    display:flex;
    width:100%;
    height:100%;
    text-decoration:none;
    color:inherit;
    align-items:center;
    justify-content:center;
}
.tab:checked + .tab_label{
  opacity:1;
  font-weight:bold;
}
.tab--1:checked ~ .indicator {
  transform: translateX(0px);
}
.tab--2:checked ~ .indicator {
  transform: translateX(130px);
}
.tab--3:checked ~ .indicator {
  transform: translateX(calc(130px * 2));
}
.tab--4:checked ~ .indicator {
  transform: translateX(calc(130px * 3));
}
.tab--5:checked ~ .indicator {
  transform: translateX(calc(130px * 4));
}
.tab--6:checked ~ .indicator {
  transform: translateX(calc(130px * 5));
}
